a {  color: #333333; text-decoration: none}
a:active {  color: #FF6666; text-decoration: none}
a:hover {  color: #FF9933; text-decoration: underline}

#white {	color: #FFFFFF;}
#white a { color: #FFFFFF; text-decoration: none}
#white a:active { color: #FFFFFF; text-decoration: none}
#white a:hover { color: #FFFFFF; text-decoration: underline}

#side-menu a {  color: #333333; text-decoration: none}
#side-menu a:active {  color: #FF6666; text-decoration: none}
#side-menu a:hover {  color: #FF9933; text-decoration: underline}

#side-menu .css2a {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	height: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
 text-align:left;
}

#m-2-01 a{
	display:block;
	background: url("../common_img/main_2nd_menu_bg01.gif") top left no-repeat;
	color: #FF6633;
	text-decoration: none;
	line-height:20px;
	width:190px;
	height: 20px;
 text-align:left;
}

#m-2-01 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-position: 0px -20px;
	height: 20px;
	width: 190px;
 text-align:left;
}

#m-2-02 a{
	display:block;
	background: url("../common_img/main_2nd_menu_bg02.gif") top left no-repeat;
	color: #FF6633;
	text-decoration: none;
	line-height:20px;
	width:190px;
	height: 20px;
 text-align:left;
}

#m-2-02 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-position: 0px -20px;
	height: 20px;
	width: 190px;
 text-align:left;
}

#m-2-03 a{
	display:block;
	background: url("../common_img/main_2nd_menu_bg03.gif") top left no-repeat;
	color: #FF6633;
	text-decoration: none;
	line-height:20px;
	width:190px;
	height: 20px;
 text-align:left;
}

#m-2-03 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-position: 0px -20px;
	height: 20px;
	width: 190px;
 text-align:left;
}

#m-3 a{
	display:block;
	background: url("../common_img/main_3rd_menu_bg.gif") top left no-repeat;
	color: #FF6633;
	text-decoration: none;
	line-height:20px;
	width:130px;
	height: 20px;
 text-align:left;
}

#m-3 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-position: 0px -20px;
	height: 20px;
	width: 130px;
 text-align:left;
}


#close-2 a{
	display:block;
	width:190px;
	height: 15px;
}

#close-3 a{
	display:block;
	width:130px;
	height: 15px;
}

body {
 color:#333333;
 margin-top: 0px;
 margin-left: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 text-align:center;
 background-image:url(../common_img/bg.gif);
}
.css1a {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	line-height: 12px;
 text-align:left;
}
.css1a1 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	line-height: 12px;
}

.css1b {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	line-height: 15px;
 text-align:left;
}
.css1b1 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	line-height: 15px;
}

.css2a {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 14px;
 text-align:left;
}

.css2a2 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 14px;
}

.css2b {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 18px;
 text-align:left;
}

.css2c {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
 line-height: 14px;
 font-weight: bold;
 color: #666666;
}

.css2d {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
 color: #666666;
 text-align:left;
}

.css2d2 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
 color: #666666;
 text-align:left;
}

.css2e {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 20px;
 color: #666666;
 text-align:left;
}

.css3a {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	line-height: 18px;
 text-align:left;
}

.css3b {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	line-height: 20px;
 text-align:left;
}

#3rd-title {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
 color: #666666;
	border-top:1px solid #666666;
 border-bottom:1px solid #666666;
}

#3rd-details01 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
 color: #666666;
 text-align:left;
}

#3rd-details02 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 20px;
 color: #666666;
 text-align:left;
}
.css10pic {
	font-size: 10px;
	line-height: 13px;
	text-decoration: none;

}
.css12pic {
	font-size: 12px;
	line-height: 16px;
}
